
"about.aboutWindowTitle" = "About Agenda";



/* Keep %@ where the version should go. Eg. Version 8.4 - Mac App Store */
"about.macAppStoreVersion" = "Version %1$@ (%2$@) - Mac App Store";

/* Keep the placeholders intact for version (first), and build number (second). Eg. Version 8.4 (86) - Paddle */
"about.paddleVersion" = "Version %1$@ (%2$@) - Paddle";

"attachments.manyAttachmentsWithNoCountWarningMessage" = "Attach all of these files to the note?";
"attachments.manyAttachmentsWarningInformation" = "Files take up more space than text, and are slow to transfer to other devices.";
"attachments.manyAttachmentsWithNoCountWarningAttachFilesButtonTitle" = "Attach Files";

"community.shareMenuTitle" = "Share…";
"community.createAccountBody" = "Easily activate premium features on all your devices, improve security, and stay up-to-date on Agenda developments.";
"community.joinNewsLetter" = "Join Newsletter to hear about new features and updates";

"documentHeader.removeDateFilterButtonTooltip" = "Remove date filter.";
"documentHeader.removeNotesByDateButtonTooltip" = "Filter notes by date.";

"documentHeader.presetRangesMenuTitle" = "Preset Ranges";
"documentHeader.filterToShowOnlyMenuTitle" = "Filter to Show Only…";
"documentHeader.filterToShowNotesWithContentMenuTitle" = "Notes With Content";
"documentHeader.filterToShowNotesEditedTodayMenuTitle" = "Notes Edited Today";
"documentHeader.filterToShowNotesEditedRecentlyMenuTitle" = "Notes Edited Recently";
"documentHeader.filterToShowNotesDatedMenuTitle" = "Show Notes Dated:";
"documentHeader.showAllNotesMenuTitle" = "Show All Notes";
"documentHeader.turnOffFiltersMenuTitle" = "Turn Off Filters";

"features.agendaForIOSFeature" = "Agenda for iOS and iPadOS";
"features.agendaForIOSFeatureDescription" = "Premium Features unlocked on all your iOS and iPadOS devices.";

/* List of things that a purchase includes */
"features.includedWithYourPurchase" = "Included with your Purchase";

/* List of things that a premium purchase includes */
"features.includedWithPremiumFeatures" = "Included with Premium Features";

/* Shown as a tooltip for the lock icon to indicate secure connection to the internet */
"features.usingSecureConnectionTooltip" = "Agenda is using a secure connection";

"features.usingTheFreeVersion" = "You are using the FREE version of Agenda.";
"features.lessThanADayRemaining" = "Less than a day of new premium feature unlock remaining.";
"features.lapsedFeatureUnlock" = "Your period of new premium feature unlock has lapsed.";

"features.keepGettingFeaturesButton" = "KEEP GETTING FEATURES";
"features.restorePurchaseButton" = "RESTORE PURCHASE";

/* Eg. Get lots of Premium Features for just $29.99 The price is always dollars or euros. */
"features.sellViewTitleWithPremiumPrice" = "Get Oodles of Premium Features for just %@";

"features.congratulationsOnPurchaseTitle" = "Congratulations!";

/* Eg. Get lots of more Premium Features for just $29.99 The price is always dollars or euros. */
"features.repurchaseTitleWithPremiumPrice" = "Get Oodles more Premium Features for just %@";

"features.lapsedUserWithUnpurchasedFeaturesSubtitle" = "Permanently unlock all premium features you do not have yet and receive any new ones in the next 12 months.";

/* User clicks this to create an Agenda Account */
"features.createAccountButton" = "CREATE";

/* User clicks this to show their password */
"features.showPasswordButton" = "SHOW";

/* User clicks this to hide their password */
"features.hidePasswordButton" = "HIDE";

"features.registeringAccountActivity" = "registering account";
"features.uploadingProlongationsActivity" = "uploading outstanding prolongations";
"features.updatingLicenseStatusActivity" = "updating license status";

"features.signInWithExistingAccountMessage" = "Sign in to your existing Agenda account.";
"features.signInWithExistingAccountInformation" = "It seems you already created an Agenda account with this email address. Please sign in instead.";
"features.createAgendaAccountActivity" = "creating my Agenda account";

"features.failedToValidateReceiptInformation" = "We're really sorry, our servers failed to validate your receipt after purchase. Please contact us using the button below so that we can resolve the problem for you. Our sincere apologies!";
"features.incorrectEmailAddressErrorInformation" = "It seems you are using an invalid email address to create an account. Are you sure it is spelled correctly? Please try again and if the error persists contact us using the button below.";
"features.needToCreateAnAccountErrorMessage" = "Do you need to create an account?";
"features.needToCreateAnAccountErrorInformation" = "We're really sorry, we could not find your account. Are you sure you have created an account for this email address and not used a different one? Please try again and contact us if the error persists.";
"features.unknownCreatingAccountErrorMessage" = "Oops. An error occurred while creating your account.";
"features.unknownCreatingAccountErrorInformation" = "We're really sorry, your account could not be created due to an unexpected error. Please try again. If the error persists, contact us mentioning this error: %@.";
"features.unknownCreatingAccountErrorWithErrorNotProvidedInformation" = "We're really sorry, your account could not be created due to an unexpected error. Please try again and if the error persists, contact us using the button below.";

/* Creating an account for a given email address */
"features.creatingAccountForEmailActivity" = "creating an Agenda account for %@";


"features.signInWithAppleUploadingProlongationsActivity" = "uploading outstanding prolongations";
"features.signInWithAppleUpdatingLicenseStatusActivity" = "updating license status";

"features.getItFreeLinkInEmail" = "Get it for free from: https://agenda.com";

/* Name of the app */
"features.agendaHeader" = "Agenda";

/* Label that shows current purchased state. Eg. STATUS: 12 months of premium features left */
"features.statusLabel" = "STATUS:";

"features.agendaForIOSHeading" = "Agenda for iOS";
"features.agendaForIOSBody" = "Premium Features unlocked on all your iOS and iPadOS devices.";




"features.featureInfoPremiumLabel" = "PREMIUM";
"features.getAllFeaturesBadge" = "GET ALL FEATURES";


"feedback.bugReportEmailSubject" = "Issue Report: ...[add a short description of the issue]...";

/* Preserve the new line codes, ie, \n */
"feedback.bugReportEmailBody" = "What I did:\n\n\nWhat happened:\n\n\nWhat I expected:\n\n\n\n\n";
"feedback.extraInfoForSupportTitle" = "Diagnostics for Agenda Team";

/* The error will be described after this. Eg. Error while dragging an image. */
"feedback.contactSupportSubjectPrefix" = "Error while";

/* Preserve the new line codes, ie, \n */
"feedback.contactSupportEmailBody" = "Hi,\n\nI was very disappointed to be met with an error. \n\n[Please add any information that you think might be relevant in helping us find out what went wrong]\n\n";

/* A label for the activity the user was undertaking. Eg. Activity: Dragging an image */
"feedback.contactSupportActivityLabel" = "Activity:";

/* A label for the error the user got. Eg. Error: Could not connect to network */
"feedback.contactSupportErrorLabel" = "Error:";

"feedback.reportErrorToUserAlertMessage" = "Oops. An unexpected error occurred.";
"feedback.reportErrorToUserAlertInformation" = "Please try again, and contact support for help if the issue persists.";


"icloud.enableICloudDriveAdviceAlertMessage" = "Turn on iCloud Drive in System Preferences.";
"icloud.enableICloudDriveAdviceAlertInformation" = "Want your Agenda notes on all of your devices? Sign In to iCloud and enable iCloud Drive on each device. Go to iCloud in the System Preferences to set it up.";


"importexport.markdownFile" = "Markdown File";
"importexport.evernoteFile" = "Evernote File";
"importexport.simplenoteFile" = "Simplenote File";
"importexport.appleNotes" = "Apple Notes";
"importexport.pdfFile" = "PDF File";
"importexport.richTextFile" = "Rich Text File";
"importexport.richTextWithAttachments" = "Rich Text with Attachments";
"importexport.wordFile" = "Word File";
"importexport.importAllNotesFromTheNotesAppAlertMessage" = "Import all notes from the Notes app?";
"importexport.importFromNotesAlertInfo" = "Each folder in Notes is imported as a project in Agenda. Apple Notes does not export images or attachments, so these are not included in the notes added to Agenda.";
"importexport.importAllNotesAlertButton" = "Import All Notes";
"importexport.importingFromAppleNotesProgressLabel" = "Importing from Notes…";
"importexport.importingFromFileProgressLabel" = "Importing from “%@”…";
"importexport.importingFilesProgressLabel" = "Importing Files…";
"importexport.importingFolderProgressLabel" = "Importing Folder…";
"importexport.importedFromNotesCategoryName" = "Imported from Notes";
"importexport.exportingToFileProgressLabel" = "Exporting to “%@”";
"importexport.creatingPDFProgressLabel" = "Creating PDF…";
"importexport.exportedNotesFilename" = "Exported Notes";
"importexport.exportedProjectsFilename" = "Exported Projects";
"importexport.importDestinationLabel" = "Add Imported Notes to:";
"importexport.selectedProjectMenuTitle" = "Selected Project";


/* The placeholder is a string that describes the range of events */
"inspector.jumpBackToCenterToolTip" = "Jump back to %@";

"inspector.rescheduleEventMenuTitle" = "Reschedule Event";
"inspector.showInCalendarMenuToolTip" = "Open this event in %@.";
"inspector.markAsCompletedMenuTitle" = "Mark as Completed";
"inspector.goToLinkedNoteMenuTitle" = "Go to Linked Note:";
"inspector.addNewNoteToMenuTitle" = "Add New Note to:";
"inspector.newNoteWithReminderAndEllipsisMenuTitle" = "New Note With Reminder…";
"inspector.chooseAProjectToAddNoteToolTip" = "Choose a project to add a new note to.";
"inspector.goToLinkedNoteButtonToolTip" = "Go to linked note";
"inspector.scrollUpToPreviousPageToolTip" = "Scroll up to previous page";
"inspector.scrollDownToNextPageToolTip" = "Scroll down to next page";
"inspector.copyAsAgendaLinkMenuItem" = "Copy As Agenda Link";
"inspector.jumpToNoteInProjectToolTip" = "Click to jump to note “%1$@” in project “%2$@.”";
"inspector.jumpToNoteToolTip" = "Click to jump to note “%@.”";

/* Gives a list of the tags and people as reason. Eg. Related based on #buildings, @Alex, @Tom. */
"inspector.relatedBasedOnToolTip" = "Related based on %@.";

"inspector.scrollUpToEarlierEventsToolTip" = "Scroll up to earlier events";
"inspector.scrollDownToLaterEventsToolTip" = "Scroll down to later events";
"inspector.createANewCalendarEventToolTip" = "Create a new calendar event";
"inspector.jumpBackToRangeToolTip" = "Jump back to %@";

/* First is name of calendar, and second is the date. */
"inspector.addANewEventToCalendarToolTip" = "Add a new event to %1$@ on %2$@.";

"inspector.unlinkNoteFromEventToolTip" = "Unlink note from calendar event “%@.”";
"inspector.savingWillLinkNoteToEventToolTip" = "Saving will link note to calendar event “%@.”";
"inspector.linkNotToEventHoverToolTip" = "Link note to calendar event “%@.”";

"inspector.backMenuItem" = "Back";

/* Eg. in 50 minutes */
"inspector.inSoManyMinutesLabel" = "in %@";

"inspector.accessToCalendarInPrivacyTabHint" = "Allow Agenda access to your events in Calendar App under the Privacy tab in the System Preferences. You may need to restart Agenda for changes to take effect.";
"inspector.accessToRemindersInPrivacyTabHint" = "Allow Agenda access to your reminders in the Reminders App under the Privacy tab in the System Preferences. You may need to restart Agenda for changes to take effect.";

"inspector.showButton" = "Show";

"mainmenu.showProjectsSidebarMenuTitle" = "Show Projects Sidebar";
"mainmenu.hideProjectsSidebarMenuTitle" = "Hide Projects Sidebar";
"mainmenu.showRelatedPanelMenuTitle" = "Show Related Panel";
"mainmenu.hideRelatedPanelMenuTitle" = "Hide Related Panel";
"mainmenu.addNewNoteMenuTitle" = "Add New Note";
"mainmenu.addNewNoteToMenuTitle" = "Add New Note to…";
"mainmenu.addNewNoteFromTemplateMenuTitle" = "Add New Note from Template";

"mainmenu.archiveProjectMenuTitle" = "Archive Project";


"mainWindow.openCommunityWindowButtonTooltip" = "Open the Agenda Community window.";


"migration.migrationSheetInProgressTitle" = "Updating Library (this can take a minute)…";
"migration.migrationSheetFinishedTitle" = "Done.";


"popovers.filterButton" = "Filter";
"popovers.saveOverviewSavedSearchOverviewName" = "Smart Overview";
"popovers.clearButton" = "Clear";


"preferences.receiveBetaVersionsAlertMessage" = "Receive Beta Versions of Agenda? 👷‍♀️";
"preferences.receiveBetaVersionsAlertInfo" = "You are about to opt-in to receiving beta versions of Agenda. Please note that these might contain bugs and incomplete features. If you choose to run these versions, be aware of the risks, and make regular backups.";
"preferences.receiveBetaVersionsButton" = "Receive Beta Versions";
"preferences.createButton" = "CREATE";
"preferences.noAccountYetButton" = "No Account yet?";
"preferences.couldNotValidateErrorAlertInfo" = "We're really sorry, our servers failed to validate your receipt after purchase. Please try again and if the error persists contact us using the button below for us to process your purchase as soon as possible. Our sincere apologies!";
"preferences.invalidEmailErrorAlertInfo" = "It seems you are using an invalid email address to sign in to your account, are you sure it is spelled correctly? Please try again and if the error persists contact us using the button below.";
"preferences.unexpectedErrorAlertInfo" = "We're really sorry, your account could not be signed in to due to an unexpected error. Please try again and if the error persists, contact us using the button below.";
"preferences.contactUsButton" = "Contact Us";
"preferences.showEventsFromLabel" = "Show Events from:";
"preferences.showRemindersFromLabel" = "Show Reminders from:";
"preferences.playUserInterfaceSoundsCheckbox" = "Play User Interface Sounds";
"preferences.checkForUpdatesCheckbox" = "Automatically Check for:";
"preferences.newReleasesMenuTitle" = "New Releases";
"preferences.newReleasesAndBetasMenuTitle" = "New Releases and Betas";
"preferences.calendarSelectionPlaceholderCellPlaceholder" = "No Calendars Available";


"prerelease.expiredPrereleaseAlertMessage" = "This prerelease version of Agenda has expired";
"prerelease.expiredPrereleaseAlertInformation" = "Download a new prerelease, or the latest release version.";
"prerelease.expiredPrereleaseAlertQuitButtonLabel" = "Quit";


"printing.preparingPrintLayoutProgressTitle" = "Preparing Layout…";
"printing.pageNumbersCheckboxTitle" = "Print page numbers";
"printing.hideAdsCheckboxTitle" = "Hide Agenda app recommendation";
"printing.watermarkInfo" = "The free version of Agenda will print a watermark on each page.";


"purchasing.terminationAttemptDuringPurchaseActivity" = "buying the premium features and quitting Agenda";
"purchasing.terminationAttemptDuringPurchaseMessage" = "Purchase in progress, please wait…";
"purchasing.terminationAttemptDuringPurchaseInformation" = "Your purchase of premium features is currently in progress, please wait until it has finished before quitting Agenda.";
"purchasing.errorProcessingAppStoreReceiptMailText" = "processing app store receipt after successful purchase";
"purchasing.buyingPremiumAndClosingWindowActivity" = "buying the premium features and closing the window";
"purchasing.purchaseInProgress" = "Purchase in progress, please wait…";
"purchasing.waitForPurchaseBeforeClosingWindow" = "Your purchase of premium features is currently in progress, please wait until it has finished before closing this window.";
"purchasing.buyingPremiumFeaturesActivity" = "buying the Agenda premium features";
"purchasing.verificationErrorMessage" = "There was an error verifying the purchase.";
"purchasing.verificationErrorInformation" = "There was an error during the purchase. Please contact support to get the premium features unlocked.";
"purchasing.verificationOfReceiptActivity" = "verifying purchase receipt for Agenda premium features";
"purchasing.corruptAgendaMessage" = "Your copy of Agenda may be corrupted.";
"purchasing.corruptAgendaInformation" = "The version of Agenda you are using may be corrupted or pirated. Please install directly from agenda.com or the App Store to support us.";
"purchasing.corruptAgendaActivity" = "corruption detected during purchase";
"purchasing.cannotPurchaseMessage" = "You are unable to purchase at this time.";
"purchasing.cannotPurchaseInformation" = "Please check in the Mac App Store that you are signed in, and have a valid payment method (eg credit card) for your account. You can also check in System Preferences that your account has a payment method. Sometimes, family members can have In-App Purchase disallowed, so check with the head of the family if needed. Finally, if you Mac is under the control of your employer, In-App Purchase may not be allowed. If the error persists, please contact us.";
"purchasing.paymentFailedMessage" = "An issue arose while making the purchase.";
"purchasing.paymentFailedInformation" = "Please check in the Mac App Store that you are signed in, and have a valid payment method (eg credit card) for your account. You can also check in System Preferences that your account has a payment method. Sometimes, family members can have In-App Purchase disallowed, so check with the head of the family if needed. Finally, if you Mac is under the control of your employer, In-App Purchase may not be allowed. If the error persists, please contact us.";
"purchasing.missingTransactionDetailsMessage" = "An issue arose while making the purchase.";
"purchasing.missingTransactionDetailsInformation" = "Could not retrieve all details from the App Store. Please contact us to resolve the issue.";
"purchasing.unexpectedErrorOccurredDuringPurchaseMessage" = "Oops. An unexpected error occurred while purchasing.";
"purchasing.unexpectedErrorOccurredDuringPurchaseInformation" = "We're sorry, but your purchase could not be processed as you appear to be offline. Are you sure you have an internet connection? Please try again later, and contact us if the error persists.";
"purchasing.unexpectedErrorDueToOfflineDuringPurchaseInformation" = "We're sorry, but your purchase could not be processed due to an unexpected error. Please try again later, and contact us if the error persists.";
"purchasing.gettingUserIdentityActivity" = "getting the user's identity";
"purchasing.finishingPaddlePurchaseActivity" = "finishing the Paddle purchase";
"purchasing.uploadingProlongationsActivity" = "uploading outstanding prolongations";
"purchasing.updatingLicenseStatusActivity" = "updating license status";


"sectionList.usePlusToMakeANote" = "Click the + button at the top to create a new note.";
"sectionList.usePlusToAddNotes" = "Click the + button at the top to add notes.";
"sectionList.usePlusToMakeNoteAndAssignToToday" = "Click the + button at the top to create a new note and assign it to Today.";
"sectionList.deletedNotesShowHereUntilBinEmptied" = "Notes that you delete will show here until you empty the Trash.";
"sectionList.createFirstProjectOrExploreSamples" = "Create your first project using the + button at the top,\nor explore the Sample Projects.";
"sectionList.usePlusToAddNotesOrProject" = "Click the + button at the top to add notes, or create a project.";
"sectionList.insertLinkToProjectOrNoteInstruction" = "Insert Link to Project or Note:";
"sectionList.unmarkAsDoneMenuTitle" = "Unmark as Done";
"sectionList.makeIntoFootnoteMenuTitle" = "Make into Footnote";
"sectionList.changeDateMenuTitle" = "Change Date…";
"sectionList.assignDateMenuTitle" = "Assign Date…";
"sectionList.moveToBinMenuTitle" = "Move to Trash";
"sectionList.showNoteWithTitleActivity" = "Show Note “%@“";
"sectionList.moveFilesToBinConfirmationMessage" = "Are you sure you want to move %@ to the Trash?";
"sectionList.moveFilesToBinButton" = "Move to Trash";
"sectionList.copyingRichTextActivity" = "copying as rich text";
"sectionList.unpinButton" = "Unpin";

"sectionList.copyMenuTitle" = "Copy";
"sectionList.copyAsMenuTitle" = "Copy As";
"sectionList.markdownMenuTitle" = "Markdown";
"sectionList.htmlMenuTitle" = "HTML";
"sectionList.copySelection" = "Copy Selection";

"sectionList.doubleClickToExpandToolTip" = "This note has been collapsed, double click to expand.";
"sectionList.noteWillAppearOnTheAgendaToolTip" = "This note will appear in the On the Agenda overview in the Projects sidebar.";
"sectionList.removeFromOnTheAgendaAlert" = "Remove this note from the “On the Agenda” overview?";
"sectionList.removeFromOnTheAgendaButtonTitle" = "Remove from On the Agenda";
"sectionList.untitledProject" = "Untitled";
"sectionList.removeFromAgendaAlertInfo" = "The note will remain part of project “%@.” You can always add it back by clicking the dot again.";
"sectionList.removeFromAgendaWhenOnTheAgendaIsUnselectedAlertInfo" = "You can always add it back by clicking the dot again.";
"sectionList.moveSectionToBinMessage" = "Are you sure you want to move %@ to the Trash?";
"sectionList.moveSectionToBinInfo" = "The note will still be available in the Trash and is only deleted when it is emptied.";
"sectionList.moveSectionToBinButton" = "Move to Trash";
"sectionList.restoreNoteFromBinToolTip" = "Restore this note, moving it from the Trash back to its original location";
"sectionList.unmarkAsOnTheAgendaToolTip" = "Unmark as On the Agenda";
"sectionList.markAsOnTheAgendaToolTip" = "Mark as On the Agenda";
"sectionList.linkedToEventToolTip" = "Linked to calendar event %@";
"sectionList.assignDateToolTip" = "Assign a date or link to a calendar event…";

"sectionList.otherActionsMenuTitle" = "Other Actions";
"sectionList.otherActionsToolTip" = "Copy, Move, Share, Print, Move to Trash";

"sectionList.removeCompletedNoteFromOnTheAgendaAlertMessage" = "Remove completed note from On the Agenda?";
"sectionList.removeCompletedNoteFromOnTheAgendaAlertInformation" = "Do you want to remove the note from the On the Agenda overview as well, or do you prefer to keep it On the Agenda?";

"sectionList.showProjectInFinderMenuTitle" = "Show Project In Finder…";

/* Eg. Page 1 of 10 */
"sectionList.printPageCount" = "Page %1$d of %2$d";

/* Will put website at the end, keep the space at the end! */
"sectionList.madeWithAgenda" = "Made with Agenda. Get it for free at ";

"sectionList.appName" = "Agenda";

"sharing.emailServiceSendEmailTitle" = "Send by Email";
"sharing.messagesServiceSendWithMessagesTitle" = "Send with Messages";
"sharing.addToNotesTitle" = "Add to Notes";
"sharing.postOnFacebook" = "Post on Facebook";
"sharing.postOnLinkedIn" = "Post on LinkedIn";
"sharing.tweetOnTwitter" = "Tweet on Twitter";

"sharing.PDFFormatTitle" = "PDF";
"sharing.markdownFormatTitle" = "Markdown";
"sharing.agendaFileFormatTitle" = "Agenda File";
"sharing.agendaLinkFormatTitle" = "Agenda Link";

/* Start of file name describing a file with agende notes contained inside */
"sharing.sharedFilenamePrefix" = "Agenda Notes";

"sharing.messageBodyForPDFSharing" = "I created the attached PDF from my notes in Agenda app.";
"sharing.preparingRichTextProgressTitle" = "Preparing Rich Text File…";
"sharing.preparingAgendaFileProgressTitle" = "Preparing Agenda File…";
"sharing.preparingMarkdownProgressTitle" = "Preparing Markdown File…";
"sharing.preparingShareTitle" = "Preparing…";


"sidebar.shareMenuTitle" = "Share…";
"sidebar.exportMenuTitle" = "Export…";
"sidebar.backMenuTitle" = "Back";
"sidebar.deleteCategoryMenuTitle" = "Delete Category";

/* The %@ is the name of the category */
"sidebar.deleteCategoryAlertMessage" = "Are you sure you want to delete category \"%@\"?";

"sidebar.deleteItemsButton" = "Delete Items";
"sidebar.deleteItemsMessage" = "You cannot undo this action. Are you sure you want to delete these items?";
"sidebar.deleteProjectMessage" = "You cannot undo this action. Are you sure you want to delete project \"%@\"?";
"sidebar.deleteOverviewMessage" = "Are you sure you want to delete smart overview \"%@\"?";
"sidebar.moveToBinButton" = "Move to Trash";
"sidebar.confirmEmptyBinMessage" = "Are you sure you want to permanently delete the items in the Trash?";
"sidebar.emptyBinButton" = "Empty Trash";

"sidebar.addButtonToolTip" = "Add a new project or category.";
"sidebar.goBackInHistoryButtonToolTip" = "Go back in your history.";
"sidebar.goForwardInHistoryButtonToolTip" = "Go forward in your history.";

"sidebar.archiveToolTip" = "Shows projects that have been archived";
"sidebar.hideArchive" = "Hide Archived";
"sidebar.hideArchiveToolTip" = "Hide the projects that have been archived";
"sidebar.showArchivedButton" = "Show Archived";
"sidebar.onTheAgendaToolTip" = "Shows notes marked as On the Agenda";
"sidebar.todayOverviewToolTip" = "Shows notes that have been assigned to Today";
"sidebar.binToolTip" = "Shows notes and projects that have been moved to the Trash";
"sidebar.filterToolTip" = "Shows notes matching the filter “%@”";

/* Rename action for a project in the sidebar contextual menu */
"sidebar.renameProjectMenuTitle" = "Rename…";

/* Edit action for a saved overview in the sidebar contextual menu */
"sidebar.editOverviewMenuTitle" = "Rename…";

/* Edit action for a category in the sidebar contextual menu */
"sidebar.editCategoryMenuTitle" = "Edit Category";

/* Action to unarchive project (verb) */
"sidebar.unarchiveItemMenuTitle" = "Unarchive Project";

/* Acton to archive a project (verb) */
"sidebar.archiveItemMenuTitle" = "Archive Project";
"sidebar.sortProjectsMenuTitle" = "Sort Projects";

/* Delete action in the contextual menu for a smart overview in the sidebar */
"sidebar.deleteOverviewMenuTitle" = "Delete Smart Overview";

/* Delete action in the contextual menu for a category in the sidebar */
"sidebar.deleteCategoryMenuTitle" = "Delete Category";

"sidebar.copyAgendaLinkMenuTitle" = "Copy Agenda Link";
"sidebar.moreInfoMenuTitle" = "More Info";
"sidebar.thisMacDeviceName" = "This Mac";
"sidebar.lastEditedWithDateIncludedMenuTitle" = "Last Edited: %@";
"sidebar.showInFinderMenuTitle" = "Show In Finder…";

"sidebar.searchAllLinkTitle" = "Search All";


/* The placeholder (%@) is the date */
"textEditor.reminderCompletedOnDateToolTip" = "completed on %@";

"textEditor.reminderCompletedOnUnknownDateToolTip" = "completed on Unknown Date";
"sectionList.reminderUnscheduledToolTip" = "unscheduled";

/* The placeholder is the date */
"textEditor.reminderDueOnDateToolTip" = "due on %@";

"textEditor.reminderDueOnUnknownDateToolTip" = "due on Unknown Date";
"textEditor.reminderDeletedInRemindersAppToolTip" = "deleted in the Reminders app";

/* First placeholder is title, and second is date string. Eg. Reminder "Go to Meeting", completed on 27th January 2019 */
"textEditor.reminderToolTip" = "Reminder “%1$@”, %2$@";

"textEditor.touchBarTagsPopoverTitle" = "Tags";
"textEditor.touchBarPeoplePopoverTitle" = "People";
"textEditor.touchBarNewTagButton" = "new";
"textEditor.touchBarIndentButton" = "Indent";
"textEditor.touchBarOutdentButton" = "Outdent";
"textEditor.touchBarBodyButton" = "Body";
"textEditor.touchBarHeadingButton" = "Heading";
"textEditor.touchBarSubHeadingButton" = "Sub-Heading";
"textEditor.touchBarMinorHeadingButton" = "Minor Heading";
"textEditor.touchBarMinorSubHeadingButton" = "Minor Sub-Heading";
"textEditor.touchBarPreformattedButton" = "Preformatted";
"textEditor.touchBarBulletedListButton" = "Bulleted List";
"textEditor.touchBarDashedListButton" = "Dashed List";
"textEditor.touchBarNumberListButton" = "Numbered List";
"textEditor.touchBarChecklistButton" = "Checklist";
"textEditor.touchBarBoldButton" = "Bold";
"textEditor.touchBarItalicButton" = "Italic";
"textEditor.touchBarUnderlineButton" = "Underline";
"textEditor.touchBarFixedWidthButton" = "Fixed Width";
"textEditor.touchBarStrikethroughButton" = "Strikethrough";
"textEditor.touchBarSubscriptButton" = "Subscript";
"textEditor.touchBarSuperscriptButton" = "Superscript";
"textEditor.touchBarLinkButton" = "Link";
"textEditor.touchBarReminderButton" = "Reminder";

"textEditor.bulletedListMenuTitle" = "Bulleted List";
"textEditor.dashedListMenuTitle" = "Dashed List";

"textEditor.markAsUncheckedMenuTitle" = "Mark as Unchecked";
"textEditor.markAsCheckedMenuTitle" = "Mark as Checked";
"textEditor.markAllAsUncheckedMenuTitle" = "Mark All as Unchecked";
"textEditor.markAllAsCheckedMenuTitle" = "Mark All as Checked";

"textEditor.inspectorStylesLabel" = "Styles";
"textEditor.inspectorParagraphLabel" = "Paragraph";
"textEditor.inspectorCharacterLabel" = "Character";
"textEditor.inspectorInsertLabel" = "Insert";
"textEditor.inspectorIndentationLabel" = "Indentation";
"textEditor.inspectorListsLabel" = "Lists";
"textEditor.inspectorTagsLabel" = "Tags";
"textEditor.inspectorPeopleLabel" = "People";
"textEditor.inspectorTextStyleBody" = "Body Text";
"textEditor.inspectorTextStyleHeading" = "Heading";
"textEditor.inspectorTextStyleSubHeading" = "Sub-Heading";
"textEditor.inspectorTextStyleMinorHeading" = "Minor Heading";
"textEditor.inspectorTextStyleMinorSubHeading" = "Minor Sub-Heading";
"textEditor.inspectorTextStylePreformatted" = "Preformatted";
"textEditor.inspectorListStyleNone" = "None";
"textEditor.inspectorListStyleDash" = "Dash";
"textEditor.inspectorListStyleNumber" = "Number";
"textEditor.inspectorListStyleChecklist" = "Checklist";

"textEditor.inspectorTagsFieldPlaceholder" = "Apply Tag";
"textEditor.inspectorPeopleFieldPlaceholder" = "Assign Person";

"textEditor.attachmentPopoverQuickLookMenuItem" = "Quick Look";
"textEditor.attachmentPopoverOpenMenuItem" = "Open";
"textEditor.attachmentPopoverShareMenuItem" = "Share…";
"textEditor.attachmentPopoverExportMenuItem" = "Export…";
"textEditor.attachmentPopoverCopyMenuItem" = "Copy";
"textEditor.attachmentPopoverDeleteMenuItem" = "Delete";

"textEditor.tagPopoverSearchMenuItem" = "Search";
"textEditor.tagPopoverSearchInAllProjectsMenuItem" = "Search in All Projects";
"textEditor.tagPopoverDeleteMenuItem" = "Delete";

"textEditor.tagPopoverTagLabel" = "Tag";
"textEditor.tagPopoverNameLabel" = "Name:";
"textEditor.tagPopoverNameTextFieldPlaceholder" = "Tag";

"textEditor.personPopoverSearchMenuItem" = "Search";
"textEditor.personPopoverSearchInAllProjectsMenuItem" = "Search in All Projects";
"textEditor.personPopoverDeleteMenuItem" = "Delete";

"textEditor.personPopoverTagLabel" = "Person";
"textEditor.personPopoverNameLabel" = "Name:";
"textEditor.personPopoverNameTextFieldPlaceholder" = "Person's Name or Alias";

"views.dayRangePickerMonthBackButtonToolTip" = "Go to last month (or this month last year if you hold the alt/option key)";
"views.dayRangePickerNextMonthButtonToolTip" = "Go to next month (or this month next year if you hold the alt/option key)";
"views.dayRangePickerJumpBackToDateToolTip" = "Jump back to the selected date";
"views.dayRangePickerPresetRangesMenuTitle" = "Preset Ranges";

"update.incompatibleDeviceUpdateAlertWithNameInformation" = "The synced device %@ uses a newer version of Agenda that is incompatible with the version on this Mac. Please update to the latest version before continuing.";
"update.incompatibleDeviceUpdateAlertWithNoNameInformation" = "One of your synced devices uses a newer version of Agenda that is incompatible with the version on this Mac. Please update to the latest version before continuing.";
"update.universalAppAvailableTitle" = "Download the new universal app from the Mac App Store to keep getting updates.";
"update.universalAppAvailableInfo" = "Agenda now has a universal app in the App Store for all devices. To keep getting new updates, please download and use the new universal app from the Mac App Store, and move this copy to the Trash. Your data will be automatically migrated to the universal app.";

"templates.addButtonToolTip" = "Add a new template.";
"templates.plusButtonHintMessage" = "Click-and-hold the plus button to insert a new note using one of your templates.";

/* The question presented to the user when switching to a different note after having made edits */
"sharingextension.askToSaveEditsMessage" = "Save changes to “%@”?";

/* The question presented to the user when switching to a different note after having made edits */
"sharingextension.askToSaveEditsInformation" = "Before switching notes, do you want to save the changes to the current note?";

/* The title of the button to save the edited note */
"sharingextension.saveEditsButton" = "Save";

/* The title of the button to save the edited note */
"sharingextension.discardEditsButton" = "Discard Changes";

/* The title of the project in which new notes appear when using the services menu */
"services.defaultProjectTitle" = "Sent to Agenda";

"accessibility.documentHeaderCategoryHint" = "Click to change to a different project or overview";
"accessibility.documentHeaderTitleHint" = "Click to jump to a note in this project";
"accessibility.documentHeaderPlusAction" = "Add note from a template";

/* Accessibility hint of the back history button in the sidebar */
"accessibility.sidebarGoBackInHistoryHint" = "Go back in history. Click and hold to show a menu of your history.";

/* Accessibility hint of the forward history button in the sidebar */
"accessibility.sidebarGoForwardInHistoryHint" = "Go forward in history. Click and hold to show a menu of your history.";

"accessibility.leftSidebarGripHint" = "Toggle the visibility of the projects sidebar";
"accessibility.rightInspectorGripHint" = "Toggle the visibility of the related panel";
"accessibility.agendaCommunityLabel" = "Agenda Community";
